@charset "utf-8";
/* CSS Document */

/*-------------------------------GLOBAL SIZES -------------------------------*/
#homepage .section-container{margin:25px auto;clear:both;display:inline-block;width:100%}
#homepage .section-container .secheader{margin-bottom:40px;color:#000;text-align:center}
#homepage .section-container .secheader h2{font-size:30px;line-height:1.2;text-transform:uppercase;font-family:'Gotham-Bold', Helvetica, Arial, sans-serif;}
#homepage .hm-mainbn-wrapper .slick-slide{position:relative}
#homepage .hm-mainbn-wrapper picture{position:relative;z-index:10}
#homepage .hm-mainbn-wrapper .txtbox-wrapper{max-width:1280px;width:100%;margin:0 auto;position:absolute;left:0;right:0;z-index:20;top:50%;transform:translateY(-50%)}
#homepage .hm-mainbn-wrapper .txtbox{width:43%;text-align: center; padding: 0 15px;}
#homepage .hm-mainbn-wrapper .txtbox.txtbox-right{margin-left:57%}
#homepage .hm-mainbn-wrapper .txtbox.txtbox-left{margin-left:0}
#homepage .hm-mainbn-wrapper .txtbox.txtbox-center{margin:0 auto}
#homepage .hm-mainbn-wrapper .txtbox .hm-badge{font-size:24px;text-transform:uppercase;letter-spacing:.05em;font-family:'Gotham-Book', Helvetica, Arial, sans-serif;font-weight:400}
#homepage .hm-mainbn-wrapper .txtbox .hm-bn-title{font-size:26px;text-transform:uppercase;letter-spacing:.05em;padding:10px 0 15px 0;font-family:'MillerDisplay-Light',Times,'Times New Roman',serif;font-weight:600}
#homepage .hm-mainbn-wrapper .txtbox .hm-bn-subtitle{font-size:15px;text-transform:uppercase;letter-spacing:.05em;line-height:1.2;padding:10px 0;font-family:'Gotham-Book', Helvetica, Arial, sans-serif;font-weight:400}
#homepage .hm-mainbn-wrapper .sslide .slick-prev{background-image:url(../images/arrow-prev-black.png);left:3%}
#homepage .hm-mainbn-wrapper .sslide .slick-next{background-image:url(../images/arrow-next-black.png);right:3%}
#homepage .hm-mainbn-wrapper .btn-container{width:25%;margin:10px auto;min-width:180px}
#homepage .hm-mainbn-wrapper .slider-bottom-wrapper{background-color:#222;width:100%;position:relative;margin-top:-5px}
#homepage .hm-mainbn-wrapper .slider-nav{max-width:1200px;width:100%;color:#fff;text-align:center;margin:0 auto;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;display:block;width:100%}
#homepage .hm-mainbn-wrapper .slider-nav .slick-slide{cursor:pointer;height:60px;position:relative}
#homepage .hm-mainbn-wrapper .slider-nav .slick-slide:after{border-right:1px solid #3f3f3f;width:1px;content:'';position:absolute;height:60px;right:0;top:0}
#homepage .hm-mainbn-wrapper .slider-nav .slick-slide:last-child:after{border-right:none}
#homepage .hm-mainbn-wrapper .slider-nav p{margin:0;padding:0;clear:both;color:grey;font-size:12px;text-transform:uppercase;font-family:'Gotham-Book', Helvetica, Arial, sans-serif;font-weight:600;text-align:center}
#homepage .hm-mainbn-wrapper .slider-nav p.hm-btmbn-badge{color:#4a4a4a;padding-top:15px}
#homepage .hm-mainbn-wrapper .slider-nav p.hm-btmbn-title{color:grey}
#homepage .hm-mainbn-wrapper .slider-nav li:hover p.hm-btmbn-badge,#homepage .hm-mainbn-wrapper .slider-nav li:hover p.hm-btmbn-title{color:#fff}
#homepage .hm-mainbn-wrapper .slider-nav .slick-current{background-color:#d51b51;position:relative}
#homepage .hm-mainbn-wrapper .slider-nav .slick-slide.slick-current:after{border-right:none}
#homepage .hm-mainbn-wrapper .slider-nav .slick-current:before{position:absolute;content:'';left:0;right:0;top:-10px;height:10px;background-color:#d51b51;width:100%}
#homepage .hm-mainbn-wrapper .slider-nav .slick-list{overflow:visible}
#homepage .hm-mainbn-wrapper .slider-nav .slick-current p.hm-btmbn-badge,#homepage .hm-mainbn-wrapper .slider-nav .slick-current p.hm-btmbn-title{color:#fff}
#homepage .hm-mainbn-wrapper .progressBarContainer{position:absolute;width:100%;left:0;right:0;bottom:-5px}
#homepage .hm-mainbn-wrapper .progressBarContainer div{display:block;width:100%;padding:0;cursor:pointer;float:left}
#homepage .hm-mainbn-wrapper .progressBarContainer div:last-child{margin-right:0}
#homepage .hm-mainbn-wrapper .progressBarContainer div span.progressBar{width:100%;height:5px;background-color:rgba(255,255,255,.4);display:block}
#homepage .hm-mainbn-wrapper .progressBarContainer div span.progressBar .inProgress{background-color:rgba(213,27,81,1);width:0%;height:5px}
#homepage .hm-mainbn-wrapper .inProgress.on{width:100%!important}
#homepage .hm-mainbn-wrapper .progressBarContainer{position:absolute;width:100%;left:0;right:0;bottom:-5px}
#homepage .hm-mainbn-wrapper .progressBarContainer div{display:block;width:100%;padding:0;cursor:pointer;float:left}
#homepage .hm-mainbn-wrapper .progressBarContainer div:last-child{margin-right:0}
#homepage .hm-mainbn-wrapper .progressBarContainer div span.progressBar{width:100%;height:5px;background-color:rgba(255,255,255,.4);display:block}
#homepage .hm-mainbn-wrapper .progressBarContainer div span.progressBar .inProgress{background-color:rgba(213,27,81,1);width:0%;height:5px}
#homepage .hm-mainbn-wrapper .inProgress.on{width:100%!important}
#homepage .hm-mainbn-wrapper .slider-nav.slick-slider .slick-list,#homepage .hm-mainbn-wrapper .slider-nav.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0)!important;-moz-transform:translate3d(0,0,0)!important;-ms-transform:translate3d(0,0,0)!important;-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)!important}

#homepage .sec-exclusives .exclusive-desc .subtitle{font-size:12px;text-transform:uppercase;display:block;font-family:'Gotham-Book', Helvetica, Arial, sans-serif;color:#000}
#homepage .sec-exclusives .exclusive-desc .title{font-size:32px;font-family:'MillerDisplay-Light',Times,'Times New Roman',serif;color:#000;text-transform:uppercase}
#homepage .sec-exclusives .exclusive-desc .info{color:#666;display:inline-block;font-family:'Gotham-Book', Helvetica, Arial, sans-serif;font-size:14px;line-height:1.4}
#homepage .sec-exclusives .col-wrap{width: 33.3333333%;padding: 0 15px;}
#homepage .sec-exclusives .col-wrap img{max-width:370px;height:auto}
#homepage .sec-exclusives .btn-container{width:80%;margin:15px auto;max-width:220px}
#homepage .sec-exclusives .exclusive-desc{width:80%;margin:0 auto}
#homepage .sec-exclusives .exclusive-desc .subtitle{font-size:12px;text-align:center;height:20px; overflow: hidden;}
#homepage .sec-exclusives .exclusive-desc .title{font-size:32px;text-align:center;height:80px; overflow: hidden;}
#homepage .sec-exclusives .exclusive-desc .info{height:55px; overflow: hidden;}
#homepage .sec-highlightbn .main-inner-wrapper{position:relative;}
#homepage .sec-highlightbn .txtbox{    position: absolute;
    top: 85px;
    left: 0;
    width: 70%;
    text-align: left;}
#homepage .sec-highlightbn .txtbox .title{font-family:'MillerDisplay-Light',Times,'Times New Roman',serif;font-weight:600;font-size:40px;text-transform:uppercase;letter-spacing:6px;margin-bottom:30px;color:#000;}
#homepage .sec-highlightbn .txtbox .subtitle{font-family:'Gotham-Book', Helvetica, Arial, sans-serif;font-size:16px;color:#000;text-transform:uppercase;letter-spacing:.05em;}
#homepage .sec-highlightbn .txtbox .info{font-family:'Gotham-Book', Helvetica, Arial, sans-serif;font-size:16px;color:#000;letter-spacing:.05em;margin:10px 0}
#homepage .sec-highlightbn .btn-container{width:210px;margin: 55px 0;}


#homepage .sec-legift{position: relative;}
#homepage .sec-legift .txtbox{ position: absolute; top: 86%; left: 56%; transform: translate(-50%, -50%); width: 82%; text-align: center; margin: 0 auto;}
#homepage .sec-legift .txtbox .info{font-family: 'Gotham-Book', Helvetica, Arial, sans-serif; font-size: 20px; line-height: 1.2; color: #000; letter-spacing: .05em; margin: 10px 0;}
#homepage .sec-legift .txtbox .info strong{ font-family:'Gotham-Bold', Helvetica, Arial, sans-serif;}

#homepage .sec-prodcategories .title{
	text-align: center;
	margin: 25px auto;
}
#homepage .sec-prodcategories .prodsdisplay{
	margin-bottom: 35px;
}




@media (max-width: 1440px) {
	#homepage .sec-legift .txtbox .info{font-size:1.250vw;}
	}
@media (max-width: 768px) {
	#homepage .sec-legift .txtbox{position: relative; width: 100%; left: 0; top: 0; padding-top:1px; transform: none; padding-left: 15%; padding-right: 5%;
    background: #f0f0f0;}
	#homepage .sec-legift .txtbox .info{font-size:2.50vw; margin-top: -12%; padding-bottom: 5%;}
	#homepage .sec-legift .mobile{display:none;}
	}	
	@media (max-width: 480px) {#homepage .sec-legift .txtbox .info{font-size:3vw;}}


#homepage .sec-covid {position:relative;}
#homepage .sec-covid .txtbox{ position: absolute; top: 50%; left:50%; transform: translate(-50%, -50%); width: 80%; text-align: center; margin: 0 auto;}
#homepage .sec-covid .txtbox .title{font-family: 'Gotham-Bold', Helvetica, Arial, sans-serif; font-weight: 800;font-size: 28px; line-height: 1; width: 47%; margin: 0 auto;text-transform: uppercase; letter-spacing: 0; margin-bottom: 30px; border-bottom: 1px solid black;}
#homepage .sec-covid .txtbox .info{font-family:'Gotham-Book', Helvetica, Arial, sans-serif;font-size:20px;color:#000;letter-spacing:.05em;margin:10px 0}
#homepage .sec-covid .txtbox .info strong{ font-family:'Gotham-Bold', Helvetica, Arial, sans-serif;}
@media (max-width: 1440px) {
	#homepage .sec-covid .txtbox .title{font-size:1.944vw;}
	#homepage .sec-covid .txtbox .info{font-size:1.389vw;}
}
@media (max-width: 768px) {
	#homepage .sec-covid .txtbox .title{font-size:2.944vw; width: 80%;}
	#homepage .sec-covid .txtbox .info{font-size:2.389vw;}
	#homepage .sec-covid .mobile{display:none;}
}
@media (max-width: 480px) {
	#homepage .sec-covid .txtbox .title{font-size: 3.8vw; width: 90%;}
	#homepage .sec-covid .txtbox .info{font-size:3.3vw;}
	#homepage .sec-covid .mobile{display:none;}
	#homepage .sec-covid .txtbox{width: 90%;}
}


@media (max-width: 1280px) {
}

@media (max-width: 1199px) {
	#homepage .sec-exclusives .exclusive-desc {
		width: 100%;
	}
	#homepage .sec-highlightbn .txtbox{
		left: 5%;
	}
	#homepage .hm-mainbn-wrapper .txtbox-wrapper{
		width: 98%;
	}
}

@media (max-width: 1024px) {
}

@media (max-width: 991px) {
	#homepage .hm-mainbn-wrapper .txtbox .hm-badge{
		font-size: 18px;
	}
	#homepage .hm-mainbn-wrapper .txtbox .hm-bn-title{
		font-size: 20px;
		padding: 5px 0 10px 0;
	}
	
	#homepage .hm-mainbn-wrapper .txtbox .hm-bn-subtitle{
		font-size: 11px;
		padding: 5px 0;
	}
	
	#homepage .hm-mainbn-wrapper .slider-nav p{
		font-size: 10px;
	}
	
	#homepage .sec-exclusives .btn-container{
		width: 70%;
	}
	
	#homepage .sec-exclusives .exclusive-desc .title{
		font-size: 28px;
		height: 70px;
	}
	
	#homepage .sec-highlightbn .txtbox{
		top: 25px;
	}
	
	#homepage .sec-highlightbn .txtbox .title{
		font-size: 28px;
		padding-bottom: 15px;
	}
}

@media (max-width: 768px) {
	
	#homepage .hm-mainbn-wrapper .txtbox-wrapper{
		position: relative;
		transform: none;
		width: 95%;
		margin: 25px auto;
	}
	#homepage .hm-mainbn-wrapper .txtbox{
		width: 95%;
		margin: 0 auto;
	}
	#homepage .hm-mainbn-wrapper .txtbox .fwhite{
		color: #000!important;
	}
	
	#homepage .hm-mainbn-wrapper .txtbox.txtbox-left, #homepage .hm-mainbn-wrapper .txtbox.txtbox-right{
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	
	#homepage .hm-mainbn-wrapper .txtbox .hm-badge{
		font-size: 24px;
	}
	
	#homepage .hm-mainbn-wrapper .txtbox .hm-bn-title{
		font-size: 26px;
	}
	
	#homepage .hm-mainbn-wrapper .txtbox .hm-bn-subtitle{
		font-size: 15px;
	}
	
	#homepage .hm-mainbn-wrapper .slider-bottom-wrapper{
		display: none;
	}
	
	#homepage .hm-mainbn-wrapper .slick-dots{
		top: auto;
		bottom: -20px;
		left: 0;
		right: 0;
	}
	
	
	#homepage .hm-mainbn-wrapper .slick-dots li{
		width: 20px;
		height: 20px;
		background: none;
	}
	
	#homepage .hm-mainbn-wrapper .slick-dots li button{
		width: 20px;
		height: 20px;
		cursor: pointer;
	}
	
	#homepage .hm-mainbn-wrapper .slick-dots .slick-active button:before{
		color: #666;
	}
	
	#homepage .hm-mainbn-wrapper .slick-dots li button:before{
		font-size: 60px;
		width: 20px;
		height: 20px;
		color: #fff;
		border: 1px solid #666;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		content:'';
	}
	
	#homepage .hm-mainbn-wrapper .slick-dots li.slick-active{
		background-color: #000;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
	}
	#homepage .hm-mainbn-wrapper .sslide .slick-prev {
		left: 10px;
		top: 60%;
	}
	
	#homepage .hm-mainbn-wrapper .sslide .slick-next {
		right: 10px;
		top: 60%;
	}
		
	#homepage .sec-exclusives .col-wrap{
		padding: 10px 0;
		border-top: 1px solid #ddd;
		position: relative;
		display: table;
		width: 100%;
	}
	
	#homepage .sec-exclusives .col-wrap:last-child{
		border-bottom: 1px solid #ddd;
	}
	
	#homepage .sec-exclusives .col-wrap:after{
		content:'';
		background-image:url(../images/arrow-next-black2.png);
		width: 12px;
		height: 14px;
		position: absolute;
		right: 0;
		top: 45%;
	}
	
	
	#homepage .sec-exclusives .exclusive-thumb {
		display: table-cell;
		width: 25%;
		vertical-align: middle;
	}
	#homepage .sec-exclusives .exclusive-desc {
		width: 65%;
		display: table-cell;
		padding-left: 25px;
		margin-left: 0;
		vertical-align: middle;
	}
	
	#homepage .sec-exclusives .exclusive-desc .info, #homepage .sec-exclusives .btn-container{
		display: none;
	}
	
	#homepage .sec-exclusives .exclusive-desc .subtitle {
		text-align: left;
		height: auto;
	}
	
	#homepage .sec-exclusives .exclusive-desc .title {
		font-size: 21px;
		text-align: left;
		height: auto;
	}
	
	#homepage .sec-exclusives .exclusive-desc .title .showDesktop{
		display: block!important;
	}
	
	
	#homepage .sec-highlightbn{
		margin: 100px auto 200px auto;
	}
	
	#homepage .sec-highlightbn .txtbox{
		top: -70px;
		text-align: center;
		width: 100%;
		left: 0;
	}
	#homepage .sec-highlightbn .txtbox .title{
		font-size:30px;
	}

	#homepage .sec-highlightbn .txtbox .subtitle{
		margin-top: 52%;
	}
	
	#homepage .sec-highlightbn .btn-container {
		margin: 25px auto;
	}
	
	
	
	
	


	
}
	
	
@media (max-width: 480px) {

#homepage .hm-mainbn-wrapper .sslide .slick-prev{
	left: 2%;
}

#homepage .hm-mainbn-wrapper .sslide .slick-next{
	right: 2%;
}

#homepage .hm-mainbn-wrapper .txtbox .hm-bn-subtitle {
    font-size: 14px;
}

#homepage .hm-mainbn-wrapper .txtbox .hm-badge {
    font-size: 20px;
}

#homepage .hm-mainbn-wrapper .txtbox .hm-bn-title {
    font-size: 22px;
}

#homepage .sec-highlightbn .txtbox .title{
	font-size: 26px;
}

#homepage .sec-highlightbn {
    margin: 100px auto 280px auto;
}


#homepage .sec-exclusives .exclusive-desc .title {
    font-size: 18px;
}


	
}
	
	
	